/* ------------------------------- 3. Slider Styles ------------------------------- */
#fwslider {
	font-family:'Open Sans',sans-serif;
	position:relative;
	width:100%;
}
#fwslider .slide {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	width:100%;
}
div#fwslider {
}
#fwslider .slide img {
	width:100%;
}
#fwslider .slidePrev {
	background:#000;
	width:32px;
	height:32px;
	position:absolute;
	top:50%;
	left:-50px;
	opacity:0.5;
	z-index:10;
}
#fwslider .slidePrev span {
	background-image:url("../images/arrows.png");
	width:32px;
	height:32px;
	float:left;
	background-position:85% 48%;
	background-repeat:no-repeat;
	cursor:pointer;
}
#fwslider .slideNext {
	background:#000;
	width:32px;
	height:32px;
	position:absolute;
	top:50%;
	right:-50px;
	opacity:0.5;
	z-index:10;
}
#fwslider .slideNext span {
	background-image:url("../images/arrows.png");
	width:32px;
	height:32px;
	float:left;
	background-position:101% 48%;
	background-repeat:no-repeat;
	cursor:pointer;
}
#fwslider .timers {
	height:4px;
	position:absolute;
	bottom:15px;
	right:0;
	z-index:3;
}
#fwslider .timer {
	height:4px;
	width:40px;
	background-color:#000;
	float:left;
	margin-right:10px;
}
#fwslider .progress {
	height:4px;
	width:0%;
	background-color:#FC3;
	float:left;
}
#fwslider .slide_content {
	top:0;
	left:0;
	position:absolute;
	width:100%;
	height: 100%;
}
#fwslider .slide_content_wrap {
	/* Slider Text Content Container Style */
	max-width:1280px;
	margin:15% auto;
}
#fwslider .title {
	/* Slider Title Style */
	display:none;
}
#fwslider .description {
	/* Slider Description Style */
	display:none;
}
/* ------------------------------- 4. Media Query Max Width 1300,Min Width 720 ------------------------------- */
@media only screen and (min-width:720px) and (max-width:1300px) {
	#fwslider .slide_content_wrap {
		margin-left:50px;
		margin-top:15%;
	}
	#fwslider .title {
		font-size:26px;
	}
	#fwslider .description {
		font-size: 12px;
	}
}
/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */
@media only screen and (max-width:719px) {
	#fwslider .slide_content_wrap {
		display:none;
	}
	#fwslider .timers {
		display:none;
	}
	#fwslider .slide_content {
		cursor: pointer;
	}
}